The Gnumeric Manual
Prev |  | Next

# INDIRECT

## Name

INDIRECT --

## Synopsis

    INDIRECT(ref_text,[format])

## Description

INDIRECT function returns the contents of the cell pointed to by the ref_text string. The string specifices a single cell reference the format of which is either A1 or R1C1 style. The style is set by the format boolean, which defaults to the former.

If @ref_text is not a valid reference returns #REF!

## Examples

If A1 contains 3.14 and A2 contains A1, then

INDIRECT(A2) equals 3.14.

## See also

Prev | Home | Next
INDEX | Up | INFO